=== debian/control ===
Source: jolicloud-webapp-qapacity
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-qapacity
Provides: prism-webapp-qapacity
Replaces: prism-webapp-qapacity (<= 1.0)
Conflicts: prism-webapp-qapacity (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://qapacity.com/
Description: Jolicloud web application for Qapacity
 The Qapacity web site running in a simple Jolicloud window.

Package: prism-webapp-qapacity
Architecture: all
Depends: jolicloud-webapp-qapacity
Description: Transitional package for jolicloud-webapp-qapacity
 This is a transitional package for jolicloud-webapp-qapacity, and can safely
 be removed after the installation is complete.
